{
    "bindings": [
		{
            "action":"text",
            "control":"️☀"
        },
    ],
    "name": "Keyboard",
    "version": 1,
    "devicetype": "keyboard",
    "vidpid": "FFFFFF",
    "guid": "{FFFFFF-D5A0-11CF-BFC7-444553540000}"
},